
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.5.11619.145
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CRM", "CRM", "{71816DC1-047F-4FF1-9842-40D31E30B7F6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Transact", "Transact", "{83734364-ABEA-42A7-B441-A77CC912CE88}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CRM", "..\crm\CRM\CRM.csproj", "{6E2065D9-C472-4D24-BA2F-51D5767F9704}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CRM.Companies", "..\crm.companies\CRM.Company\CRM.Companies.csproj", "{BAF99643-681F-4AF3-8404-13842B1B1BCA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CRM.Contacts", "..\crm.contacts\CRM.Contacts\CRM.Contacts.csproj", "{566AD528-55CE-4EAD-BC07-91F333958CE3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CRM.Routes", "..\crm.routes\CRM.Routes\CRM.Routes.csproj", "{4EB80B97-2A27-4BF2-A272-F8F357A22ED5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact", "..\transact\Transact\Transact.csproj", "{7226266C-A6DB-4D51-B5A6-96429DE02E50}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Accounting", "..\transact.accounting\Transact.Accounting\Transact.Accounting.csproj", "{A34300FD-ACFE-48AB-A556-1200C5FCDF11}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Automation", "..\transact.automation\Transact.Automation\Transact.Automation.csproj", "{BA867060-C0C4-4FA8-AE70-DA55E6A4D8DA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Coupons", "..\transact.coupons\Transact.Coupons\Transact.Coupons.csproj", "{DD685727-5353-453E-AAAD-C4BCB8E9642F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Estimates", "..\transact.estimates\Transact.Estimates\Transact.Estimates.csproj", "{63B3381A-3155-4740-B819-51BA503FADFE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Inventory", "..\transact.inventory\Transact.Inventory\Transact.Inventory.csproj", "{9AFC04DC-6700-4BBB-AEBF-808642222B10}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Invoices", "..\transact.invoices\Transact.Invoices\Transact.Invoices.csproj", "{FA4B2790-9279-4E4F-B209-22B2C99B787F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Offers", "..\transact.offers\Transact.Offers\Transact.Offers.csproj", "{B735FA9D-4E45-4E62-99E0-F92C14B8F267}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Orders", "..\transact.orders\Transact.Orders\Transact.Orders.csproj", "{B31ED571-D54F-496C-82B8-2D57AA3E1B3B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Payments", "..\transact.payments\Transact.Payments\Transact.Payments.csproj", "{F0EDEB19-029C-4CEB-9AB8-4A1536F43B63}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.PriceLists", "..\transact.pricelists\Transact.PriceLists\Transact.PriceLists.csproj", "{276E5B5F-38A6-4B6F-A516-97D24A54E9F5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Taxes", "..\transact.taxes\Transact.Taxes\Transact.Taxes.csproj", "{992C3081-47E5-4098-88D2-7438504A1D74}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Wallets", "..\transact.wallets\Transact.Wallets\Transact.Wallets.csproj", "{ED1E2C14-4794-4157-B812-7160DC3E30C8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "TM", "TM", "{469BBD1D-EB02-4C13-B82F-709AC951705E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Support", "Support", "{831A3710-0BC8-4B88-8369-CD1F9903A46E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "PM", "PM", "{1303D623-8CD3-4B57-81E3-5C9CDE5EE5DB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PM", "..\pm\PM\PM.csproj", "{B6629DD5-26A3-4885-88AE-4B680E4426B8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Support", "..\support\Support\Support.csproj", "{3FFC2545-2DE2-40EA-A236-B78165B713EA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TM", "..\tm\TM\TM.csproj", "{B4A0DC38-F0FD-4809-B615-4CCB25825527}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Paybacks", "Paybacks", "{D4DA32C1-DE71-4D29-B1C8-B3FAFB3E7F76}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Paybacks", "..\paybacks\Paybacks\Paybacks.csproj", "{0054CF31-DCE6-494E-9432-A32564C0AB3B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Communications", "Communications", "{068E4E33-2C8E-4098-B6F3-57FB7B1A6E3D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Unibase", "Unibase", "{40B7C55B-76EF-4E21-B01A-3C4A649B151F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Platform", "Platform", "{B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Helpers", "Helpers", "{487BACE1-BA0C-4BA5-81AB-31149CFDF06F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "DbProviders", "DbProviders", "{FC7154FC-65BB-44DD-8034-358862BA64F9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PgSqlDbProvider", "..\..\unibase\pgsqldbprovider\PgSqlDbProvider\PgSqlDbProvider.csproj", "{35762CBA-B795-4042-85FB-EBE53C8B8A31}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConferenceHelper", "..\..\unibase\helpers\ConferenceHelper\ConferenceHelper.csproj", "{90479407-C8B2-40D4-A0D0-4624141D4D2E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DateHelper", "..\..\unibase\helpers\DateHelper\DateHelper.csproj", "{D34859B3-D3E5-4431-9A98-21AB8CC89CDC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DeviceHelper", "..\..\unibase\helpers\DeviceHelper\DeviceHelper.csproj", "{FF639C17-0DE5-44BB-BEC2-66BA5AE68249}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EmailHelper", "..\..\unibase\helpers\EmailHelper\EmailHelper.csproj", "{262A92C1-9500-4D41-984D-8B71E783B3AB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExcelHelper", "..\..\unibase\helpers\ExcelHelper\ExcelHelper.csproj", "{138435C1-BB7D-4AFD-9719-8A0ACEB172CA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FileHelper", "..\..\unibase\helpers\FileHelper\FileHelper.csproj", "{B8B89562-E6A1-487A-A91F-4F3943326FF3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JsonHelper", "..\..\unibase\helpers\JsonHelper\JsonHelper.csproj", "{CD9CF0A0-99AF-4281-85A4-A4C673B7DDD5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LogHelper", "..\..\unibase\helpers\LogHelper\LogHelper.csproj", "{81B0D49D-106C-4205-A5CD-EC27FEA44936}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MemCacheHelper", "..\..\unibase\helpers\MemCacheHelper\MemCacheHelper.csproj", "{11042DE0-857B-44BE-B68F-11F8C15FFE14}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PdfHelper", "..\..\unibase\helpers\PdfHelper\PdfHelper.csproj", "{F42F6628-3EF0-4151-ACFB-7A82330C4F11}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RedisCacheHelper", "..\..\unibase\helpers\RedisCacheHelper\RedisCacheHelper.csproj", "{08919A68-301C-4E41-BFF1-B2764B384726}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReminderHelper", "..\..\unibase\helpers\ReminderHelper\ReminderHelper.csproj", "{E435E155-97D5-44A5-BBA0-DDF75A1C451D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TokenHelper", "..\..\unibase\helpers\TokenHelper\TokenHelper.csproj", "{B54E71A7-D03C-4BBB-981D-126D61B0C318}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "XmlHelper", "..\..\unibase\helpers\XmlHelper\XmlHelper.csproj", "{D8CBC053-0EA4-498B-ABEE-9DCC79510235}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Core", "Core", "{3919BD62-99CE-447C-B185-47878D0BA616}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Unibase.Core", "..\..\unibase\core\Unibase.Core\Unibase.Core.csproj", "{5D39B2BD-9807-435D-A5F8-2F80B6C13D96}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Core", "..\..\unibase\platform\Platform.Core\Platform.Core.csproj", "{C4FCE46F-E921-4840-9FC0-1F9F617498B3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Membership", "..\..\unibase\platform\Platform.Membership\Platform.Membership.csproj", "{05499CA7-EBA6-4D4E-B5E8-141CC04C6C56}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Objects", "..\..\unibase\platform\Platform.Objects\Platform.Objects.csproj", "{A796A6BA-D0A9-4505-A0F5-CFCDD2DF3F7F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.WebApis", "..\..\unibase\platform\Platform.WebApis\Platform.WebApis.csproj", "{5A2FF902-7BCB-4A03-89D5-64E4F1AFCF0E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Analytics", "..\..\unibase\platform.analytics\Platform.Analytics\Platform.Analytics.csproj", "{3CDC226D-E97C-4657-BA2E-BA1937587654}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Apps", "..\..\unibase\platform.apps\Platform.Apps\Platform.Apps.csproj", "{E8A47D81-2D04-43A5-BB78-46381F0B1F34}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Automation", "..\..\unibase\platform.automation\Platform.Automation\Platform.Automation.csproj", "{F5446654-F684-4357-A862-C4187A448028}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Common", "..\..\unibase\platform.common\Platform.Common\Platform.Common.csproj", "{3D35FE2F-9353-4149-8CD5-8C13CBDF4326}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.DataSources", "..\..\unibase\platform.datasources\Platform.DataSources\Platform.DataSources.csproj", "{EABE2B10-6578-4556-BC62-6B67CAD2777C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.GPS", "..\..\unibase\platform.gps\Platform.GPS\Platform.GPS.csproj", "{59E8E839-77B9-4C67-8AD6-98CDA1A9B441}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Integrations", "..\..\unibase\platform.integrations\Platform.Integrations\Platform.Integrations.csproj", "{F476A1DC-5E10-41F9-A1C1-B967B6F88930}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Templates", "..\..\unibase\platform.templates\Platform.Templates\Platform.Templates.csproj", "{D1E2051B-15C1-4DBF-99B2-6C81A4164154}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Tenants", "..\..\unibase\platform.tenants\Platform.Tenants\Platform.Tenants.csproj", "{9980063C-FCCC-4FA9-96ED-015FE69CC61D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Themes", "..\..\unibase\platform.themes\Platform.Themes\Platform.Themes.csproj", "{13297F64-43C3-4495-9E99-43D8950FBF47}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Web.Server", "..\..\interface.web\web.server\Web.Server.csproj", "{C521AD5A-B6E5-4C32-9305-4503F2478E3B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UniConnect", "UniConnect", "{A9BBB2EF-2467-4B1A-89B1-0294A073F9A4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "UniConnect", "..\..\uniconnect\UniConnect.Objects\UniConnect.csproj", "{26BC6226-3DCF-43B3-BC6F-EABBBCA5FE92}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Utilities", "Utilities", "{7AF1D0F3-8CB4-4F0A-A138-96F0B852A7DD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Conflicts", "..\..\unibase\utilities\Conflicts\Conflicts.csproj", "{61492B23-FA11-4AFE-A883-456FBB78FA10}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AppUtility", "..\..\unibase\utilities\AppUtility\AppUtility.csproj", "{26FCB5B9-A150-4AA7-A02D-7B22D65F6E73}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Server", "..\..\unibase\platform.server\Platform.Server.csproj", "{6F0BA280-C7DA-4B78-9417-57ADA0BD951E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SPRL", "SPRL", "{15B1D139-3E47-415F-8D8A-D5D532D6E3FC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SPRL", "..\..\sprl\SPRL.csproj", "{0B9D4C82-B613-44C7-8514-74F3C97DD50E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Expenses", "..\transact.expenses\Transact.Expenses\Transact.Expenses.csproj", "{FF6FCC67-F559-4C78-B4D1-50B1259D2FB9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Integrations", "Integrations", "{ED213E56-997F-4CBB-8B99-02BBF08BE1A0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Integrations.GST", "..\integration.gst\Integrations.GST\Integrations.GST.csproj", "{5726C93D-2B37-45E3-B373-C0E6AB08E35F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Integration.Tally", "..\integration.tally\Integration.Tally\Integration.Tally.csproj", "{C311F655-1D8E-443C-93EF-EA462EAB0942}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Communications", "..\communications\Communications\Communications.csproj", "{E1E60233-AB64-4FE4-ADB9-9C41A0568F50}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NumberHelper", "..\..\unibase\helpers\NumberHelper\NumberHelper.csproj", "{01CAE981-31DA-47D1-8E2B-7B088075CA23}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Integrations", "..\transact.integrations\Transact.Integrations\Transact.Integrations.csproj", "{D83F58D0-DF8B-4A8C-8920-8874FA313FB7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Opportunities", "..\transact.opportunities\Transact.Opportunities\Transact.Opportunities.csproj", "{C607EFD6-A143-46D8-9786-BEEC7DFEF630}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Communications", "..\..\unibase\platform.communications\Platform.Communications\Platform.Communications.csproj", "{235E8805-3D57-46D7-9E22-8B20C338E5F4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Crypto", "..\..\unibase\platform.crypto\Platform.Crypto\Platform.Crypto.csproj", "{5493DDEA-79BB-413A-857B-87DBC68B946A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RegexHelper", "..\..\unibase\helpers\RegexHelper\RegexHelper.csproj", "{50AFDC71-A4F8-4448-BAFA-AF7125FCE062}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Integrations.Busy", "..\integration.busy\Integrations.Busy.csproj", "{AE937885-BA2B-40F1-BE84-50E673AA22A7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Mobil", "Mobil", "{F911671F-7D04-4B7D-A867-5F223FD4DEE6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mobil", "..\..\mobil\Mobil.csproj", "{9B58D451-FCB1-41E0-B76D-01234471BD03}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "QRCodeHelper", "..\..\unibase\helpers\QRCodeHelper\QRCodeHelper.csproj", "{DCE88449-362C-4EB8-81CB-C6AA528DF555}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SignatureHelper", "..\..\unibase\helpers\SignatureHelper\SignatureHelper.csproj", "{E35B9E55-31F4-4202-BDB9-CBEC04AA95BD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MongoDbCacheHelper", "..\..\unibase\helpers\MongoDbCacheHelper\MongoDbCacheHelper.csproj", "{5F425CB4-B3C0-4F2D-8525-4217925F01F5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HybridCacheHelper", "..\..\unibase\helpers\HybridCacheHelper\HybridCacheHelper.csproj", "{EFBB9BD4-0A4E-48F9-8944-A07C24E14235}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Hyperfusion", "Hyperfusion", "{AB246541-45FD-49E6-94D7-BBF11FDD0037}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hyperfusion", "..\..\hyperfusion\Hyperfusion.csproj", "{62BB7E71-119B-486B-93CB-B5781F675CE0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SharedFileHelper", "..\..\unibase\helpers\SharedFileHelper\SharedFileHelper.csproj", "{458E1994-D914-4648-8621-EB090CAF9925}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Communications.Calls", "..\..\unibase\platform.communiations.calls\Platform.Communications.Calls\Platform.Communications.Calls.csproj", "{2D65B0ED-4636-4C91-A2CC-E1160BEB550B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Assets", "..\transact.assets\Transact.Assets.csproj", "{0418E9E4-1692-4F67-99BD-BC4BF7E741F6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Communications.Tasks", "..\..\unibase\platform.communications.tasks\Platform.Communications.Tasks\Platform.Communications.Tasks.csproj", "{867F2EA5-0E61-48E1-A43A-3466F8933E9E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "HRMS", "HRMS", "{F4701E48-6341-4A52-B14E-701E2A018044}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HRMS", "..\hrms\HRMS.csproj", "{532CC8CC-4DC4-41CF-B63F-7EFC565BFC1E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Payroll", "..\hrms.payroll\Payroll.csproj", "{B250130D-1122-4810-B88C-872971F6254D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ApiLogHelper", "..\..\unibase\helpers\ApiLogHelper\ApiLogHelper.csproj", "{62CEA450-227B-472E-A31D-3190661A1D4E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MongoDbProvider", "..\..\unibase\mongodbprovider\MongoDbProvider\MongoDbProvider.csproj", "{E75EBE63-9F40-4165-AD65-ABFB7D002903}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CRM.Visitors", "..\crm.visitors\CRM.Visitors\CRM.Visitors.csproj", "{E2A793FE-C907-4198-9931-D477558F9404}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Subscription", "..\..\unibase\subscription\Platform.Subscription.csproj", "{F9B8911F-E5DF-4163-B74E-C1EBAD07A302}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Communications.Whatsapp", "..\..\unibase\platform.communications.whatsapp\Platform.Communications.Whatsapp.csproj", "{33478621-F177-4777-B595-338E2D2BD780}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.AutomationUtilities", "..\..\unibase\platform.automationutilities\Platform.AutomationUtilities.csproj", "{9D778ADD-3C2E-41FC-9E31-2045597BAEF7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "LogWriters", "LogWriters", "{E29248C3-E6A4-4574-9CF8-CD807373C589}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PgSqlLogWriter", "..\..\unibase\helpers\LogWriters\PgSqlLogWriter\PgSqlLogWriter.csproj", "{73BF26FC-66AF-4FF7-9843-857CC6CAB701}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Unibase.QueryExecuter", "..\..\unibase\QueryExecutor\Unibase.QueryExecuter.csproj", "{A2B91B0D-DBAB-46D7-A980-F810835611B7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6E2065D9-C472-4D24-BA2F-51D5767F9704}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E2065D9-C472-4D24-BA2F-51D5767F9704}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E2065D9-C472-4D24-BA2F-51D5767F9704}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E2065D9-C472-4D24-BA2F-51D5767F9704}.Release|Any CPU.Build.0 = Release|Any CPU
		{BAF99643-681F-4AF3-8404-13842B1B1BCA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BAF99643-681F-4AF3-8404-13842B1B1BCA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BAF99643-681F-4AF3-8404-13842B1B1BCA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BAF99643-681F-4AF3-8404-13842B1B1BCA}.Release|Any CPU.Build.0 = Release|Any CPU
		{566AD528-55CE-4EAD-BC07-91F333958CE3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{566AD528-55CE-4EAD-BC07-91F333958CE3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{566AD528-55CE-4EAD-BC07-91F333958CE3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{566AD528-55CE-4EAD-BC07-91F333958CE3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4EB80B97-2A27-4BF2-A272-F8F357A22ED5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4EB80B97-2A27-4BF2-A272-F8F357A22ED5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4EB80B97-2A27-4BF2-A272-F8F357A22ED5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4EB80B97-2A27-4BF2-A272-F8F357A22ED5}.Release|Any CPU.Build.0 = Release|Any CPU
		{7226266C-A6DB-4D51-B5A6-96429DE02E50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7226266C-A6DB-4D51-B5A6-96429DE02E50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7226266C-A6DB-4D51-B5A6-96429DE02E50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7226266C-A6DB-4D51-B5A6-96429DE02E50}.Release|Any CPU.Build.0 = Release|Any CPU
		{A34300FD-ACFE-48AB-A556-1200C5FCDF11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A34300FD-ACFE-48AB-A556-1200C5FCDF11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A34300FD-ACFE-48AB-A556-1200C5FCDF11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A34300FD-ACFE-48AB-A556-1200C5FCDF11}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA867060-C0C4-4FA8-AE70-DA55E6A4D8DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA867060-C0C4-4FA8-AE70-DA55E6A4D8DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA867060-C0C4-4FA8-AE70-DA55E6A4D8DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA867060-C0C4-4FA8-AE70-DA55E6A4D8DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD685727-5353-453E-AAAD-C4BCB8E9642F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD685727-5353-453E-AAAD-C4BCB8E9642F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD685727-5353-453E-AAAD-C4BCB8E9642F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD685727-5353-453E-AAAD-C4BCB8E9642F}.Release|Any CPU.Build.0 = Release|Any CPU
		{63B3381A-3155-4740-B819-51BA503FADFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63B3381A-3155-4740-B819-51BA503FADFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63B3381A-3155-4740-B819-51BA503FADFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63B3381A-3155-4740-B819-51BA503FADFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{9AFC04DC-6700-4BBB-AEBF-808642222B10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AFC04DC-6700-4BBB-AEBF-808642222B10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AFC04DC-6700-4BBB-AEBF-808642222B10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AFC04DC-6700-4BBB-AEBF-808642222B10}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA4B2790-9279-4E4F-B209-22B2C99B787F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA4B2790-9279-4E4F-B209-22B2C99B787F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA4B2790-9279-4E4F-B209-22B2C99B787F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA4B2790-9279-4E4F-B209-22B2C99B787F}.Release|Any CPU.Build.0 = Release|Any CPU
		{B735FA9D-4E45-4E62-99E0-F92C14B8F267}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B735FA9D-4E45-4E62-99E0-F92C14B8F267}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B735FA9D-4E45-4E62-99E0-F92C14B8F267}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B735FA9D-4E45-4E62-99E0-F92C14B8F267}.Release|Any CPU.Build.0 = Release|Any CPU
		{B31ED571-D54F-496C-82B8-2D57AA3E1B3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B31ED571-D54F-496C-82B8-2D57AA3E1B3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B31ED571-D54F-496C-82B8-2D57AA3E1B3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B31ED571-D54F-496C-82B8-2D57AA3E1B3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0EDEB19-029C-4CEB-9AB8-4A1536F43B63}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0EDEB19-029C-4CEB-9AB8-4A1536F43B63}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0EDEB19-029C-4CEB-9AB8-4A1536F43B63}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0EDEB19-029C-4CEB-9AB8-4A1536F43B63}.Release|Any CPU.Build.0 = Release|Any CPU
		{276E5B5F-38A6-4B6F-A516-97D24A54E9F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{276E5B5F-38A6-4B6F-A516-97D24A54E9F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{276E5B5F-38A6-4B6F-A516-97D24A54E9F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{276E5B5F-38A6-4B6F-A516-97D24A54E9F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{992C3081-47E5-4098-88D2-7438504A1D74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{992C3081-47E5-4098-88D2-7438504A1D74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{992C3081-47E5-4098-88D2-7438504A1D74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{992C3081-47E5-4098-88D2-7438504A1D74}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED1E2C14-4794-4157-B812-7160DC3E30C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED1E2C14-4794-4157-B812-7160DC3E30C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED1E2C14-4794-4157-B812-7160DC3E30C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED1E2C14-4794-4157-B812-7160DC3E30C8}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6629DD5-26A3-4885-88AE-4B680E4426B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6629DD5-26A3-4885-88AE-4B680E4426B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6629DD5-26A3-4885-88AE-4B680E4426B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6629DD5-26A3-4885-88AE-4B680E4426B8}.Release|Any CPU.Build.0 = Release|Any CPU
		{3FFC2545-2DE2-40EA-A236-B78165B713EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FFC2545-2DE2-40EA-A236-B78165B713EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FFC2545-2DE2-40EA-A236-B78165B713EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FFC2545-2DE2-40EA-A236-B78165B713EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4A0DC38-F0FD-4809-B615-4CCB25825527}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4A0DC38-F0FD-4809-B615-4CCB25825527}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4A0DC38-F0FD-4809-B615-4CCB25825527}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4A0DC38-F0FD-4809-B615-4CCB25825527}.Release|Any CPU.Build.0 = Release|Any CPU
		{0054CF31-DCE6-494E-9432-A32564C0AB3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0054CF31-DCE6-494E-9432-A32564C0AB3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0054CF31-DCE6-494E-9432-A32564C0AB3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0054CF31-DCE6-494E-9432-A32564C0AB3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{35762CBA-B795-4042-85FB-EBE53C8B8A31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35762CBA-B795-4042-85FB-EBE53C8B8A31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35762CBA-B795-4042-85FB-EBE53C8B8A31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35762CBA-B795-4042-85FB-EBE53C8B8A31}.Release|Any CPU.Build.0 = Release|Any CPU
		{90479407-C8B2-40D4-A0D0-4624141D4D2E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90479407-C8B2-40D4-A0D0-4624141D4D2E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90479407-C8B2-40D4-A0D0-4624141D4D2E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90479407-C8B2-40D4-A0D0-4624141D4D2E}.Release|Any CPU.Build.0 = Release|Any CPU
		{D34859B3-D3E5-4431-9A98-21AB8CC89CDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D34859B3-D3E5-4431-9A98-21AB8CC89CDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D34859B3-D3E5-4431-9A98-21AB8CC89CDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D34859B3-D3E5-4431-9A98-21AB8CC89CDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF639C17-0DE5-44BB-BEC2-66BA5AE68249}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF639C17-0DE5-44BB-BEC2-66BA5AE68249}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF639C17-0DE5-44BB-BEC2-66BA5AE68249}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF639C17-0DE5-44BB-BEC2-66BA5AE68249}.Release|Any CPU.Build.0 = Release|Any CPU
		{262A92C1-9500-4D41-984D-8B71E783B3AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{262A92C1-9500-4D41-984D-8B71E783B3AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{262A92C1-9500-4D41-984D-8B71E783B3AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{262A92C1-9500-4D41-984D-8B71E783B3AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{138435C1-BB7D-4AFD-9719-8A0ACEB172CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{138435C1-BB7D-4AFD-9719-8A0ACEB172CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{138435C1-BB7D-4AFD-9719-8A0ACEB172CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{138435C1-BB7D-4AFD-9719-8A0ACEB172CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8B89562-E6A1-487A-A91F-4F3943326FF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8B89562-E6A1-487A-A91F-4F3943326FF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8B89562-E6A1-487A-A91F-4F3943326FF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8B89562-E6A1-487A-A91F-4F3943326FF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD9CF0A0-99AF-4281-85A4-A4C673B7DDD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD9CF0A0-99AF-4281-85A4-A4C673B7DDD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD9CF0A0-99AF-4281-85A4-A4C673B7DDD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD9CF0A0-99AF-4281-85A4-A4C673B7DDD5}.Release|Any CPU.Build.0 = Release|Any CPU
		{81B0D49D-106C-4205-A5CD-EC27FEA44936}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81B0D49D-106C-4205-A5CD-EC27FEA44936}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81B0D49D-106C-4205-A5CD-EC27FEA44936}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81B0D49D-106C-4205-A5CD-EC27FEA44936}.Release|Any CPU.Build.0 = Release|Any CPU
		{11042DE0-857B-44BE-B68F-11F8C15FFE14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11042DE0-857B-44BE-B68F-11F8C15FFE14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11042DE0-857B-44BE-B68F-11F8C15FFE14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11042DE0-857B-44BE-B68F-11F8C15FFE14}.Release|Any CPU.Build.0 = Release|Any CPU
		{F42F6628-3EF0-4151-ACFB-7A82330C4F11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F42F6628-3EF0-4151-ACFB-7A82330C4F11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F42F6628-3EF0-4151-ACFB-7A82330C4F11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F42F6628-3EF0-4151-ACFB-7A82330C4F11}.Release|Any CPU.Build.0 = Release|Any CPU
		{08919A68-301C-4E41-BFF1-B2764B384726}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08919A68-301C-4E41-BFF1-B2764B384726}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08919A68-301C-4E41-BFF1-B2764B384726}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08919A68-301C-4E41-BFF1-B2764B384726}.Release|Any CPU.Build.0 = Release|Any CPU
		{E435E155-97D5-44A5-BBA0-DDF75A1C451D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E435E155-97D5-44A5-BBA0-DDF75A1C451D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E435E155-97D5-44A5-BBA0-DDF75A1C451D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E435E155-97D5-44A5-BBA0-DDF75A1C451D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B54E71A7-D03C-4BBB-981D-126D61B0C318}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B54E71A7-D03C-4BBB-981D-126D61B0C318}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B54E71A7-D03C-4BBB-981D-126D61B0C318}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B54E71A7-D03C-4BBB-981D-126D61B0C318}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8CBC053-0EA4-498B-ABEE-9DCC79510235}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8CBC053-0EA4-498B-ABEE-9DCC79510235}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8CBC053-0EA4-498B-ABEE-9DCC79510235}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8CBC053-0EA4-498B-ABEE-9DCC79510235}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D39B2BD-9807-435D-A5F8-2F80B6C13D96}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D39B2BD-9807-435D-A5F8-2F80B6C13D96}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D39B2BD-9807-435D-A5F8-2F80B6C13D96}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D39B2BD-9807-435D-A5F8-2F80B6C13D96}.Release|Any CPU.Build.0 = Release|Any CPU
		{C4FCE46F-E921-4840-9FC0-1F9F617498B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4FCE46F-E921-4840-9FC0-1F9F617498B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4FCE46F-E921-4840-9FC0-1F9F617498B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4FCE46F-E921-4840-9FC0-1F9F617498B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{05499CA7-EBA6-4D4E-B5E8-141CC04C6C56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05499CA7-EBA6-4D4E-B5E8-141CC04C6C56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05499CA7-EBA6-4D4E-B5E8-141CC04C6C56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05499CA7-EBA6-4D4E-B5E8-141CC04C6C56}.Release|Any CPU.Build.0 = Release|Any CPU
		{A796A6BA-D0A9-4505-A0F5-CFCDD2DF3F7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A796A6BA-D0A9-4505-A0F5-CFCDD2DF3F7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A796A6BA-D0A9-4505-A0F5-CFCDD2DF3F7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A796A6BA-D0A9-4505-A0F5-CFCDD2DF3F7F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5A2FF902-7BCB-4A03-89D5-64E4F1AFCF0E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A2FF902-7BCB-4A03-89D5-64E4F1AFCF0E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A2FF902-7BCB-4A03-89D5-64E4F1AFCF0E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A2FF902-7BCB-4A03-89D5-64E4F1AFCF0E}.Release|Any CPU.Build.0 = Release|Any CPU
		{3CDC226D-E97C-4657-BA2E-BA1937587654}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CDC226D-E97C-4657-BA2E-BA1937587654}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CDC226D-E97C-4657-BA2E-BA1937587654}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CDC226D-E97C-4657-BA2E-BA1937587654}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8A47D81-2D04-43A5-BB78-46381F0B1F34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8A47D81-2D04-43A5-BB78-46381F0B1F34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8A47D81-2D04-43A5-BB78-46381F0B1F34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8A47D81-2D04-43A5-BB78-46381F0B1F34}.Release|Any CPU.Build.0 = Release|Any CPU
		{F5446654-F684-4357-A862-C4187A448028}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F5446654-F684-4357-A862-C4187A448028}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F5446654-F684-4357-A862-C4187A448028}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F5446654-F684-4357-A862-C4187A448028}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D35FE2F-9353-4149-8CD5-8C13CBDF4326}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D35FE2F-9353-4149-8CD5-8C13CBDF4326}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D35FE2F-9353-4149-8CD5-8C13CBDF4326}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D35FE2F-9353-4149-8CD5-8C13CBDF4326}.Release|Any CPU.Build.0 = Release|Any CPU
		{EABE2B10-6578-4556-BC62-6B67CAD2777C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EABE2B10-6578-4556-BC62-6B67CAD2777C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EABE2B10-6578-4556-BC62-6B67CAD2777C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EABE2B10-6578-4556-BC62-6B67CAD2777C}.Release|Any CPU.Build.0 = Release|Any CPU
		{59E8E839-77B9-4C67-8AD6-98CDA1A9B441}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59E8E839-77B9-4C67-8AD6-98CDA1A9B441}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59E8E839-77B9-4C67-8AD6-98CDA1A9B441}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59E8E839-77B9-4C67-8AD6-98CDA1A9B441}.Release|Any CPU.Build.0 = Release|Any CPU
		{F476A1DC-5E10-41F9-A1C1-B967B6F88930}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F476A1DC-5E10-41F9-A1C1-B967B6F88930}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F476A1DC-5E10-41F9-A1C1-B967B6F88930}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F476A1DC-5E10-41F9-A1C1-B967B6F88930}.Release|Any CPU.Build.0 = Release|Any CPU
		{D1E2051B-15C1-4DBF-99B2-6C81A4164154}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1E2051B-15C1-4DBF-99B2-6C81A4164154}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1E2051B-15C1-4DBF-99B2-6C81A4164154}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1E2051B-15C1-4DBF-99B2-6C81A4164154}.Release|Any CPU.Build.0 = Release|Any CPU
		{9980063C-FCCC-4FA9-96ED-015FE69CC61D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9980063C-FCCC-4FA9-96ED-015FE69CC61D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9980063C-FCCC-4FA9-96ED-015FE69CC61D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9980063C-FCCC-4FA9-96ED-015FE69CC61D}.Release|Any CPU.Build.0 = Release|Any CPU
		{13297F64-43C3-4495-9E99-43D8950FBF47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13297F64-43C3-4495-9E99-43D8950FBF47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13297F64-43C3-4495-9E99-43D8950FBF47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13297F64-43C3-4495-9E99-43D8950FBF47}.Release|Any CPU.Build.0 = Release|Any CPU
		{C521AD5A-B6E5-4C32-9305-4503F2478E3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C521AD5A-B6E5-4C32-9305-4503F2478E3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C521AD5A-B6E5-4C32-9305-4503F2478E3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C521AD5A-B6E5-4C32-9305-4503F2478E3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{26BC6226-3DCF-43B3-BC6F-EABBBCA5FE92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26BC6226-3DCF-43B3-BC6F-EABBBCA5FE92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26BC6226-3DCF-43B3-BC6F-EABBBCA5FE92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26BC6226-3DCF-43B3-BC6F-EABBBCA5FE92}.Release|Any CPU.Build.0 = Release|Any CPU
		{61492B23-FA11-4AFE-A883-456FBB78FA10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61492B23-FA11-4AFE-A883-456FBB78FA10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61492B23-FA11-4AFE-A883-456FBB78FA10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61492B23-FA11-4AFE-A883-456FBB78FA10}.Release|Any CPU.Build.0 = Release|Any CPU
		{26FCB5B9-A150-4AA7-A02D-7B22D65F6E73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26FCB5B9-A150-4AA7-A02D-7B22D65F6E73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26FCB5B9-A150-4AA7-A02D-7B22D65F6E73}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26FCB5B9-A150-4AA7-A02D-7B22D65F6E73}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F0BA280-C7DA-4B78-9417-57ADA0BD951E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F0BA280-C7DA-4B78-9417-57ADA0BD951E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F0BA280-C7DA-4B78-9417-57ADA0BD951E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F0BA280-C7DA-4B78-9417-57ADA0BD951E}.Release|Any CPU.Build.0 = Release|Any CPU
		{0B9D4C82-B613-44C7-8514-74F3C97DD50E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B9D4C82-B613-44C7-8514-74F3C97DD50E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B9D4C82-B613-44C7-8514-74F3C97DD50E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B9D4C82-B613-44C7-8514-74F3C97DD50E}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF6FCC67-F559-4C78-B4D1-50B1259D2FB9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF6FCC67-F559-4C78-B4D1-50B1259D2FB9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF6FCC67-F559-4C78-B4D1-50B1259D2FB9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF6FCC67-F559-4C78-B4D1-50B1259D2FB9}.Release|Any CPU.Build.0 = Release|Any CPU
		{5726C93D-2B37-45E3-B373-C0E6AB08E35F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5726C93D-2B37-45E3-B373-C0E6AB08E35F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5726C93D-2B37-45E3-B373-C0E6AB08E35F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5726C93D-2B37-45E3-B373-C0E6AB08E35F}.Release|Any CPU.Build.0 = Release|Any CPU
		{C311F655-1D8E-443C-93EF-EA462EAB0942}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C311F655-1D8E-443C-93EF-EA462EAB0942}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C311F655-1D8E-443C-93EF-EA462EAB0942}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C311F655-1D8E-443C-93EF-EA462EAB0942}.Release|Any CPU.Build.0 = Release|Any CPU
		{E1E60233-AB64-4FE4-ADB9-9C41A0568F50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1E60233-AB64-4FE4-ADB9-9C41A0568F50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1E60233-AB64-4FE4-ADB9-9C41A0568F50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1E60233-AB64-4FE4-ADB9-9C41A0568F50}.Release|Any CPU.Build.0 = Release|Any CPU
		{01CAE981-31DA-47D1-8E2B-7B088075CA23}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01CAE981-31DA-47D1-8E2B-7B088075CA23}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01CAE981-31DA-47D1-8E2B-7B088075CA23}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01CAE981-31DA-47D1-8E2B-7B088075CA23}.Release|Any CPU.Build.0 = Release|Any CPU
		{D83F58D0-DF8B-4A8C-8920-8874FA313FB7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D83F58D0-DF8B-4A8C-8920-8874FA313FB7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D83F58D0-DF8B-4A8C-8920-8874FA313FB7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D83F58D0-DF8B-4A8C-8920-8874FA313FB7}.Release|Any CPU.Build.0 = Release|Any CPU
		{C607EFD6-A143-46D8-9786-BEEC7DFEF630}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C607EFD6-A143-46D8-9786-BEEC7DFEF630}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C607EFD6-A143-46D8-9786-BEEC7DFEF630}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C607EFD6-A143-46D8-9786-BEEC7DFEF630}.Release|Any CPU.Build.0 = Release|Any CPU
		{235E8805-3D57-46D7-9E22-8B20C338E5F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{235E8805-3D57-46D7-9E22-8B20C338E5F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{235E8805-3D57-46D7-9E22-8B20C338E5F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{235E8805-3D57-46D7-9E22-8B20C338E5F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{5493DDEA-79BB-413A-857B-87DBC68B946A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5493DDEA-79BB-413A-857B-87DBC68B946A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5493DDEA-79BB-413A-857B-87DBC68B946A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5493DDEA-79BB-413A-857B-87DBC68B946A}.Release|Any CPU.Build.0 = Release|Any CPU
		{50AFDC71-A4F8-4448-BAFA-AF7125FCE062}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50AFDC71-A4F8-4448-BAFA-AF7125FCE062}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50AFDC71-A4F8-4448-BAFA-AF7125FCE062}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50AFDC71-A4F8-4448-BAFA-AF7125FCE062}.Release|Any CPU.Build.0 = Release|Any CPU
		{AE937885-BA2B-40F1-BE84-50E673AA22A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE937885-BA2B-40F1-BE84-50E673AA22A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE937885-BA2B-40F1-BE84-50E673AA22A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE937885-BA2B-40F1-BE84-50E673AA22A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{9B58D451-FCB1-41E0-B76D-01234471BD03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B58D451-FCB1-41E0-B76D-01234471BD03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B58D451-FCB1-41E0-B76D-01234471BD03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B58D451-FCB1-41E0-B76D-01234471BD03}.Release|Any CPU.Build.0 = Release|Any CPU
		{DCE88449-362C-4EB8-81CB-C6AA528DF555}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCE88449-362C-4EB8-81CB-C6AA528DF555}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCE88449-362C-4EB8-81CB-C6AA528DF555}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCE88449-362C-4EB8-81CB-C6AA528DF555}.Release|Any CPU.Build.0 = Release|Any CPU
		{E35B9E55-31F4-4202-BDB9-CBEC04AA95BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E35B9E55-31F4-4202-BDB9-CBEC04AA95BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E35B9E55-31F4-4202-BDB9-CBEC04AA95BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E35B9E55-31F4-4202-BDB9-CBEC04AA95BD}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F425CB4-B3C0-4F2D-8525-4217925F01F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F425CB4-B3C0-4F2D-8525-4217925F01F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F425CB4-B3C0-4F2D-8525-4217925F01F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F425CB4-B3C0-4F2D-8525-4217925F01F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFBB9BD4-0A4E-48F9-8944-A07C24E14235}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFBB9BD4-0A4E-48F9-8944-A07C24E14235}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFBB9BD4-0A4E-48F9-8944-A07C24E14235}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFBB9BD4-0A4E-48F9-8944-A07C24E14235}.Release|Any CPU.Build.0 = Release|Any CPU
		{62BB7E71-119B-486B-93CB-B5781F675CE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62BB7E71-119B-486B-93CB-B5781F675CE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62BB7E71-119B-486B-93CB-B5781F675CE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62BB7E71-119B-486B-93CB-B5781F675CE0}.Release|Any CPU.Build.0 = Release|Any CPU
		{458E1994-D914-4648-8621-EB090CAF9925}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{458E1994-D914-4648-8621-EB090CAF9925}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{458E1994-D914-4648-8621-EB090CAF9925}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{458E1994-D914-4648-8621-EB090CAF9925}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D65B0ED-4636-4C91-A2CC-E1160BEB550B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D65B0ED-4636-4C91-A2CC-E1160BEB550B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D65B0ED-4636-4C91-A2CC-E1160BEB550B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D65B0ED-4636-4C91-A2CC-E1160BEB550B}.Release|Any CPU.Build.0 = Release|Any CPU
		{0418E9E4-1692-4F67-99BD-BC4BF7E741F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0418E9E4-1692-4F67-99BD-BC4BF7E741F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0418E9E4-1692-4F67-99BD-BC4BF7E741F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0418E9E4-1692-4F67-99BD-BC4BF7E741F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{867F2EA5-0E61-48E1-A43A-3466F8933E9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{867F2EA5-0E61-48E1-A43A-3466F8933E9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{867F2EA5-0E61-48E1-A43A-3466F8933E9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{867F2EA5-0E61-48E1-A43A-3466F8933E9E}.Release|Any CPU.Build.0 = Release|Any CPU
		{532CC8CC-4DC4-41CF-B63F-7EFC565BFC1E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{532CC8CC-4DC4-41CF-B63F-7EFC565BFC1E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{532CC8CC-4DC4-41CF-B63F-7EFC565BFC1E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{532CC8CC-4DC4-41CF-B63F-7EFC565BFC1E}.Release|Any CPU.Build.0 = Release|Any CPU
		{B250130D-1122-4810-B88C-872971F6254D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B250130D-1122-4810-B88C-872971F6254D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B250130D-1122-4810-B88C-872971F6254D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B250130D-1122-4810-B88C-872971F6254D}.Release|Any CPU.Build.0 = Release|Any CPU
		{62CEA450-227B-472E-A31D-3190661A1D4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62CEA450-227B-472E-A31D-3190661A1D4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62CEA450-227B-472E-A31D-3190661A1D4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62CEA450-227B-472E-A31D-3190661A1D4E}.Release|Any CPU.Build.0 = Release|Any CPU
		{E75EBE63-9F40-4165-AD65-ABFB7D002903}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E75EBE63-9F40-4165-AD65-ABFB7D002903}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E75EBE63-9F40-4165-AD65-ABFB7D002903}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E75EBE63-9F40-4165-AD65-ABFB7D002903}.Release|Any CPU.Build.0 = Release|Any CPU
		{E2A793FE-C907-4198-9931-D477558F9404}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2A793FE-C907-4198-9931-D477558F9404}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2A793FE-C907-4198-9931-D477558F9404}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2A793FE-C907-4198-9931-D477558F9404}.Release|Any CPU.Build.0 = Release|Any CPU
		{F9B8911F-E5DF-4163-B74E-C1EBAD07A302}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9B8911F-E5DF-4163-B74E-C1EBAD07A302}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9B8911F-E5DF-4163-B74E-C1EBAD07A302}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9B8911F-E5DF-4163-B74E-C1EBAD07A302}.Release|Any CPU.Build.0 = Release|Any CPU
		{33478621-F177-4777-B595-338E2D2BD780}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33478621-F177-4777-B595-338E2D2BD780}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33478621-F177-4777-B595-338E2D2BD780}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33478621-F177-4777-B595-338E2D2BD780}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D778ADD-3C2E-41FC-9E31-2045597BAEF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D778ADD-3C2E-41FC-9E31-2045597BAEF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D778ADD-3C2E-41FC-9E31-2045597BAEF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D778ADD-3C2E-41FC-9E31-2045597BAEF7}.Release|Any CPU.Build.0 = Release|Any CPU
		{73BF26FC-66AF-4FF7-9843-857CC6CAB701}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73BF26FC-66AF-4FF7-9843-857CC6CAB701}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73BF26FC-66AF-4FF7-9843-857CC6CAB701}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73BF26FC-66AF-4FF7-9843-857CC6CAB701}.Release|Any CPU.Build.0 = Release|Any CPU
		{A2B91B0D-DBAB-46D7-A980-F810835611B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2B91B0D-DBAB-46D7-A980-F810835611B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2B91B0D-DBAB-46D7-A980-F810835611B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2B91B0D-DBAB-46D7-A980-F810835611B7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{6E2065D9-C472-4D24-BA2F-51D5767F9704} = {71816DC1-047F-4FF1-9842-40D31E30B7F6}
		{BAF99643-681F-4AF3-8404-13842B1B1BCA} = {71816DC1-047F-4FF1-9842-40D31E30B7F6}
		{566AD528-55CE-4EAD-BC07-91F333958CE3} = {71816DC1-047F-4FF1-9842-40D31E30B7F6}
		{4EB80B97-2A27-4BF2-A272-F8F357A22ED5} = {71816DC1-047F-4FF1-9842-40D31E30B7F6}
		{7226266C-A6DB-4D51-B5A6-96429DE02E50} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{A34300FD-ACFE-48AB-A556-1200C5FCDF11} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{BA867060-C0C4-4FA8-AE70-DA55E6A4D8DA} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{DD685727-5353-453E-AAAD-C4BCB8E9642F} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{63B3381A-3155-4740-B819-51BA503FADFE} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{9AFC04DC-6700-4BBB-AEBF-808642222B10} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{FA4B2790-9279-4E4F-B209-22B2C99B787F} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{B735FA9D-4E45-4E62-99E0-F92C14B8F267} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{B31ED571-D54F-496C-82B8-2D57AA3E1B3B} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{F0EDEB19-029C-4CEB-9AB8-4A1536F43B63} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{276E5B5F-38A6-4B6F-A516-97D24A54E9F5} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{992C3081-47E5-4098-88D2-7438504A1D74} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{ED1E2C14-4794-4157-B812-7160DC3E30C8} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{B6629DD5-26A3-4885-88AE-4B680E4426B8} = {1303D623-8CD3-4B57-81E3-5C9CDE5EE5DB}
		{3FFC2545-2DE2-40EA-A236-B78165B713EA} = {831A3710-0BC8-4B88-8369-CD1F9903A46E}
		{B4A0DC38-F0FD-4809-B615-4CCB25825527} = {469BBD1D-EB02-4C13-B82F-709AC951705E}
		{0054CF31-DCE6-494E-9432-A32564C0AB3B} = {D4DA32C1-DE71-4D29-B1C8-B3FAFB3E7F76}
		{B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB} = {40B7C55B-76EF-4E21-B01A-3C4A649B151F}
		{487BACE1-BA0C-4BA5-81AB-31149CFDF06F} = {40B7C55B-76EF-4E21-B01A-3C4A649B151F}
		{FC7154FC-65BB-44DD-8034-358862BA64F9} = {40B7C55B-76EF-4E21-B01A-3C4A649B151F}
		{35762CBA-B795-4042-85FB-EBE53C8B8A31} = {FC7154FC-65BB-44DD-8034-358862BA64F9}
		{90479407-C8B2-40D4-A0D0-4624141D4D2E} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{D34859B3-D3E5-4431-9A98-21AB8CC89CDC} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{FF639C17-0DE5-44BB-BEC2-66BA5AE68249} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{262A92C1-9500-4D41-984D-8B71E783B3AB} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{138435C1-BB7D-4AFD-9719-8A0ACEB172CA} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{B8B89562-E6A1-487A-A91F-4F3943326FF3} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{CD9CF0A0-99AF-4281-85A4-A4C673B7DDD5} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{81B0D49D-106C-4205-A5CD-EC27FEA44936} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{11042DE0-857B-44BE-B68F-11F8C15FFE14} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{F42F6628-3EF0-4151-ACFB-7A82330C4F11} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{08919A68-301C-4E41-BFF1-B2764B384726} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{E435E155-97D5-44A5-BBA0-DDF75A1C451D} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{B54E71A7-D03C-4BBB-981D-126D61B0C318} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{D8CBC053-0EA4-498B-ABEE-9DCC79510235} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{3919BD62-99CE-447C-B185-47878D0BA616} = {40B7C55B-76EF-4E21-B01A-3C4A649B151F}
		{5D39B2BD-9807-435D-A5F8-2F80B6C13D96} = {3919BD62-99CE-447C-B185-47878D0BA616}
		{C4FCE46F-E921-4840-9FC0-1F9F617498B3} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{05499CA7-EBA6-4D4E-B5E8-141CC04C6C56} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{A796A6BA-D0A9-4505-A0F5-CFCDD2DF3F7F} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{5A2FF902-7BCB-4A03-89D5-64E4F1AFCF0E} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{3CDC226D-E97C-4657-BA2E-BA1937587654} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{E8A47D81-2D04-43A5-BB78-46381F0B1F34} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{F5446654-F684-4357-A862-C4187A448028} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{3D35FE2F-9353-4149-8CD5-8C13CBDF4326} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{EABE2B10-6578-4556-BC62-6B67CAD2777C} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{59E8E839-77B9-4C67-8AD6-98CDA1A9B441} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{F476A1DC-5E10-41F9-A1C1-B967B6F88930} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{D1E2051B-15C1-4DBF-99B2-6C81A4164154} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{9980063C-FCCC-4FA9-96ED-015FE69CC61D} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{13297F64-43C3-4495-9E99-43D8950FBF47} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{26BC6226-3DCF-43B3-BC6F-EABBBCA5FE92} = {A9BBB2EF-2467-4B1A-89B1-0294A073F9A4}
		{7AF1D0F3-8CB4-4F0A-A138-96F0B852A7DD} = {40B7C55B-76EF-4E21-B01A-3C4A649B151F}
		{61492B23-FA11-4AFE-A883-456FBB78FA10} = {7AF1D0F3-8CB4-4F0A-A138-96F0B852A7DD}
		{26FCB5B9-A150-4AA7-A02D-7B22D65F6E73} = {7AF1D0F3-8CB4-4F0A-A138-96F0B852A7DD}
		{6F0BA280-C7DA-4B78-9417-57ADA0BD951E} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{0B9D4C82-B613-44C7-8514-74F3C97DD50E} = {15B1D139-3E47-415F-8D8A-D5D532D6E3FC}
		{FF6FCC67-F559-4C78-B4D1-50B1259D2FB9} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{5726C93D-2B37-45E3-B373-C0E6AB08E35F} = {ED213E56-997F-4CBB-8B99-02BBF08BE1A0}
		{C311F655-1D8E-443C-93EF-EA462EAB0942} = {ED213E56-997F-4CBB-8B99-02BBF08BE1A0}
		{E1E60233-AB64-4FE4-ADB9-9C41A0568F50} = {068E4E33-2C8E-4098-B6F3-57FB7B1A6E3D}
		{01CAE981-31DA-47D1-8E2B-7B088075CA23} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{D83F58D0-DF8B-4A8C-8920-8874FA313FB7} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{C607EFD6-A143-46D8-9786-BEEC7DFEF630} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{235E8805-3D57-46D7-9E22-8B20C338E5F4} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{5493DDEA-79BB-413A-857B-87DBC68B946A} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{50AFDC71-A4F8-4448-BAFA-AF7125FCE062} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{AE937885-BA2B-40F1-BE84-50E673AA22A7} = {ED213E56-997F-4CBB-8B99-02BBF08BE1A0}
		{9B58D451-FCB1-41E0-B76D-01234471BD03} = {F911671F-7D04-4B7D-A867-5F223FD4DEE6}
		{DCE88449-362C-4EB8-81CB-C6AA528DF555} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{E35B9E55-31F4-4202-BDB9-CBEC04AA95BD} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{5F425CB4-B3C0-4F2D-8525-4217925F01F5} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{EFBB9BD4-0A4E-48F9-8944-A07C24E14235} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{62BB7E71-119B-486B-93CB-B5781F675CE0} = {AB246541-45FD-49E6-94D7-BBF11FDD0037}
		{458E1994-D914-4648-8621-EB090CAF9925} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{2D65B0ED-4636-4C91-A2CC-E1160BEB550B} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{0418E9E4-1692-4F67-99BD-BC4BF7E741F6} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{867F2EA5-0E61-48E1-A43A-3466F8933E9E} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{532CC8CC-4DC4-41CF-B63F-7EFC565BFC1E} = {F4701E48-6341-4A52-B14E-701E2A018044}
		{B250130D-1122-4810-B88C-872971F6254D} = {F4701E48-6341-4A52-B14E-701E2A018044}
		{62CEA450-227B-472E-A31D-3190661A1D4E} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{E75EBE63-9F40-4165-AD65-ABFB7D002903} = {FC7154FC-65BB-44DD-8034-358862BA64F9}
		{E2A793FE-C907-4198-9931-D477558F9404} = {71816DC1-047F-4FF1-9842-40D31E30B7F6}
		{F9B8911F-E5DF-4163-B74E-C1EBAD07A302} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{33478621-F177-4777-B595-338E2D2BD780} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{9D778ADD-3C2E-41FC-9E31-2045597BAEF7} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{E29248C3-E6A4-4574-9CF8-CD807373C589} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{73BF26FC-66AF-4FF7-9843-857CC6CAB701} = {E29248C3-E6A4-4574-9CF8-CD807373C589}
		{A2B91B0D-DBAB-46D7-A980-F810835611B7} = {7AF1D0F3-8CB4-4F0A-A138-96F0B852A7DD}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BC6811BD-16A3-40FB-A127-2E381584DBB6}
	EndGlobalSection
EndGlobal
